Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 11:12:28 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear Centerpoint,

I have a credit voucher which can use for online purchase, and yesterday I tried to use it and place an order by paying the remaining amount with my credit card. But the order was not placed due to some technical issue. Below are the two order numbers which I placed.

9419 1795 43
9419 2182 45

Since the order was not successful, I tried to place same order today with the credit voucher but an error message displayed saying that voucher cannot be redeemed.

Below is the number of credit voucher.

94177209615726191292

Please check the issue and update me immediately. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5838993